Skip to Content
LandedFXDocs
API referenceCurrencies

List covered currencies

GET
/api/v1/currencies

Every local currency with a live USDT P2P market we price.

Response Body

application/json
  1. response
code*number

HTTP status code

message*string

Human-readable message

data?never
metadata?
errors?array<string>

Validation errors, when the request was rejected

Example Request
curl -X GET 'https://api.landedfx.com/api/v1/currencies'
Example Response200
{  "message": "string",  "metadata": {    "page": 1,    "limit": 20,    "totalDocs": 42,    "prevPage": null,    "nextPage": 2,    "totalPages": 3  },  "errors": [    "string"  ],  "code": 200,  "data": [    {      "code": "KES",      "name": "Kenyan shilling",      "region": "Africa",      "flag": "🇰🇪"    }  ]}